html,
body {
    height: 100%;

}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 12px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.nav-tabs-custom>.nav-tabs>li:first-of-type.active>a{
    background-color:lightblue;
}


.nav > li > a:hover, .nav > li > a:focus {
    background-color: lightblue;
    font-weight:bold;
}

.treeview-menu *, .sidebar-menu * {
    font-size:12px;
}


#form-pbi-portal-setting .multiple-input-list__item td
{
    width:46%;
}

#pbi-setting-preview-reportpageslist {
    margin: 0 0 1em 0;
}
#pbi-setting-preview-reportpageslist li {
    margin: 1em 0;
}
.reportslistdescription {
    margin: 1em 0 0 0;
    font-weight: bold;
}
.report-name {
    display: inline-block;
    margin: 0 1em;
    font-weight: bold;

}
.checkbox {
    margin-left: 1em;
}

.reportpageslist {
    display: flex;
    margin-top: 2em;
}
.reportpageslist__pages {

}

.reportpageslist__pages button {
    margin-left: 1em;
}
.reportpageslist__pages button.btn-success.active {
    background-color: red;
}
.reportpageslist__cycle {
    margin-right: 1em;
}
.reportpageslist__cycle.btn-warning.active {
    background-color: red;
}

.ui-draggable, .ui-droppable {
    background-position: top;
}

#fs_title_bar_btn{
    cursor: pointer;
}

.user-webtracker-index{

}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.pull-left
{
    position: relative;
    top:0px;
    right:0px;

}
.aa a span
{
    display: inline-block;

    word-break: break-word;
    white-space:pre-wrap;
    
}

.main-sidebar, .left-side {
width:260px;
}
.content
{
    padding-left: 45px;
}
.main-header .navbar{
    margin-left: 260px;
}

.main-header .logo{
    width:260px;
}

i.fa.fa-user
{
 margin-left:3px;
}